html, body {height:100%; padding:0 0 0 0;}
body { margin: 0 0 0 0;  padding:0 0 0 0;
background-color : #330000;
SCROLLBAR-FACE-COLOR: #330000; 
SCROLLBAR-HIGHLIGHT-COLOR: #AA9988; 
SCROLLBAR-SHADOW-COLOR: #330000; 
SCROLLBAR-3DLIGHT-COLOR: #330000; 
SCROLLBAR-ARROW-COLOR: #330000; 
SCROLLBAR-TRACK-COLOR: #330000; 
SCROLLBAR-DARKSHADOW-COLOR: #AA9988;
background-image:url(images/bg-brick2.gif);}
a {color: #800000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:10pt; CURSOR: url(http://diskworldinfo.narod.ru/magicwand.ani);}
a:active {color: #B22222; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:10pt; CURSOR: url(http://diskworldinfo.narod.ru/magicwand.ani);}
a:visited {color: #800000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:10pt;  CURSOR: url(http://diskworldinfo.narod.ru/magicwand.ani);}
a:hover {color: #B22222; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size:10pt;  CURSOR: url(http://diskworldinfo.narod.ru/magicwand.ani);}
P {text-indent: 17; color: #330000; font-family: Arial, Helvetica, sans-serif; text-align: justify; font-size: 80%;}
UL {color : #330000; font-family: Arial, Helvetica, sans-serif; text-align: justify; font-size : 80%;}
H1 {color: #330000; font-family: Arial, Helvetica, sans-serif; text-align: center; font-size : 12pt; font-style : italic;}
H2 {color: #470202; font-family: Arial, Helvetica, sans-serif; text-align: center; font-size : 13pt; font-style : italic;}
H3 {color: darkred; font-family: verdana; text-align: center; font-size : 12pt;}
a.menu {color: #800000; text-decoration: none; font-family: tahoma; font-size:11px; CURSOR: url(http://diskworldinfo.narod.ru/magicwand.ani);}
a.menu:active {color: #B22222; text-decoration: none; font-family: tahoma; font-size:11px; CURSOR: url(http://diskworldinfo.narod.ru/magicwand.ani);}
a.menu:visited {color: #800000; text-decoration: none; font-family: tahoma; font-size:11px;  CURSOR: url(http://diskworldinfo.narod.ru/magicwand.ani);}
a.menu:hover {color: #B22222; text-decoration:none; font-family: tahoma; font-size:11px;  CURSOR: url(http://diskworldinfo.narod.ru/magicwand.ani);}

 